body{
	margin:0 auto;
	width:960px;
	background:#999;
}
.left{
	float:left;
}
.right{
	float:right;
}
img{
	border:0;
}
a { text-decoration:none;
}
.cs{
	background:url(pic/1.jpg);
	width:580px;
	height:167px;
	font-family:"Î¢ÈíÑÅºÚ","ºÚÌå";
	color:#FFF;
	padding:80px 0 0 380px;
	font-size:14px;
	line-height:24px;
}
.cs1{
	font-family:"Î¢ÈíÑÅºÚ","ºÚÌå";
	font-size:18px;
	background:url(pic/2.jpg);
	margin:0;
	padding:10px 0 0 115px;
	height:39px;
	color:#FFF;
}
.csx1{
	background:url(pic/5.jpg);
	height:31px;
	line-height:31px
}
.csx1 p{
	margin:0;
	color:#FFF;
	font-family:"Î¢ÈíÑÅºÚ","ºÚÌå";
	margin-left:105px;
}
.cs2{
	width:950px;
	background:url(pic/02.jpg) repeat-x;
	padding:10px 0 0 10px;
}
.cs3{
	background:url(pic/03.jpg);
	width:420px;
	height:280px;
	padding:26px 0 0 19px;
}
.cs3x{
	width:511px;
	display:inline;
}
.cs3x a{
	color:#F00;
}
.p1{
	background:url(pic/04.jpg);
	margin:0;
	width:370px;
	height:41px;
	margin-left:82px;
	line-height:41px;
}
.p2{
	font-size:14px;
	line-height:24px;
	margin:0;
	width:456px;
	padding:0  26px  10px;;
	text-indent:2em;
}
.p3{
	font-size:14px;
	line-height:24px;
	margin:0;
	width:471px;
	padding:0  20px;;
	text-indent:2em;
}
.p3 strong{
	color:#F00;
}
.p4{
	font-size:14px;
	margin-left:370px;
}
.cs4{
	width:890px;
	height:532px;
	background:url(pic/05.jpg) repeat-x;
	padding:20px 35px  0  ;
}
ul{
	list-style:none;
	margin:0;
}
.li{
	width:400px;
	height:212px;
	padding:10px;
	border:solid 1px #CCC;
	background:#FFF;
	overflow:hidden;
}
.lil{
		margin-left:46px;
	display:inline;
}
.lit{
	margin-top:40px;
}
.li b{
	font-size:14px;
}
.ul1{
	background:url(pic/06.jpg) no-repeat;
	background-position:center;
	width:890px;
		overflow:hidden;
		padding:0;
}
.ulp{
	font-size:12px;
	line-height:16px;
	margin:0;
	padding-top:10px;
}
.ulp1{
	font-size:12px;
	line-height:24px;
	margin:0;
	text-indent:2em;
	width:197px;
	margin-top:5px;
}
.lia{
	color:#F00;
	font-size:12px;
	margin:10px 0 0 120px;
}
.cs5{
	background:url(pic/5.jpg);
	height:31px;
	line-height:31px
}
.cs5 p{
	margin:0;
	color:#FFF;
	font-family:"Î¢ÈíÑÅºÚ","ºÚÌå";
	margin-left:105px;
}
.cs6{
	background:url(pic/08.jpg) repeat-x #F9F9F9;;
	height:1000px;
	padding:30px 32px 0;
}
.uly{
	margin:0;
	padding:0;
}
.liy{
	width:248px;
	height:287px;
	padding:13px 12px 0;
	border:solid 1px #CCC;
	background:#f9f9f9;
}
.liyp{
	font-size:12px;
	line-height:18px;
	margin:7px 0;
}
.liyb{
	font-size:12px;
	text-align:center;
	margin:0;
}
.liya{
	margin:7px 0 0  186px;
	font-size:12px;
}
.liyl{
	margin-left:35px;
	display:inline;
}
.yt{
	margin-top:35px;
}
.cs7{
	background:url(pic/7.jpg);
	height:46px;
	padding-top:24px;
}
.cs7 p{
	font-family:"Î¢ÈíÑÅºÚ","ºÚÌå";
	margin:0;
	font-size:24px;
	color:#FFF;
	margin-left:125px;
}
.cs8{
	background:url("pic/09.jpg") no-repeat scroll 682px 0 #FFFFFF;
	height:525px;
	width:960px;
}
.cs8m{
	padding:5px;
	border:solid 1px #CCC;
}
.cs8d{
	width:640px;
	padding:25px 25px 0 25px;
}
.cs8d p{
	font-size:14px;
}
.cs8p1{
	margin:0;
	color:#F00;
}
.cs8l{
	margin:0 0 0 20px;
}
.cs8p2{
	color:#7a7a7a;
	line-height:24px;
}
.cs8t{
	margin-top:60px;
}
.cs9{
	background:url(pic/10.jpg);
	width:193px;
	height:97px;
	margin:20px 33px 0 0;
	padding:45px 0 0 25px;
}
.cs9p{
	font-size:12px;
	line-height:18px;
	color:#FFF;
}
.acs {
	width:100px;
	height:25px;
	display:block;
	margin:8px 0 0 75px;
}
.imgt{
	margin:20px 0  0 32px;
}
.cs10{
	background:url(pic/13.jpg);
	height:37px;
	padding:15px 0 0 30px;
}
.cs10 p{
	color:#FFF;
	font-size:20px;
	margin:0;
}
.cs11{
	background:#FFF;
	height:242px;
	border-bottom:solid 1px #CCC;
}
.ulend{
	margin:0;
	padding:0 0 0 42px;
}
.ul11{
	margin:15px 15px 0 0;
	padding:0;
}
.ul11 img{
		height:42px;
}
.end {
	font-size:13px;
	text-align:center;
	background:#FFF;
	padding:20px 0;
}
.end a {
	color:#999;
	text-decoration:none;
}
.top_1 {
	height:33px;
	overflow:hidden;
	border-bottom:#949697 solid 1px;
	line-height:35px;
	color:#999;
	background: #CCC;
	font-size:13px;
	text-align:center;
}
.top_1 a {
	margin:0 5px;
	color: #FFF;
	text-decoration:none;
}
.top_1 img {
	display:block;
	float:left;
	margin-top:6px;
	margin-right:10px;
	display:inline;
}
.w {
	width:960px;
	margin:0 auto;
}
.w a{
	color:#000;
}
.foot{padding:10px 0}